.episodes-slider-outer {
    background-color: #1D1D1D;
    width: 100%;
    padding: 20px 0;
}

.episodes-slider-section {
    padding: 30px 0;
    width: 100%;
    max-width: 1060px;
    margin: 0 auto;
    background-color: transparent;
}

.episodes-slider-header {
    margin-bottom: 20px;
    padding: 0 20px;
}

.slider-arrow img {
    width: 100% !important;
    height: 100% !important;
    min-width: 120% !important;
    min-height: 200% !important;
    object-fit: contain;
    filter: invert(1) brightness(0.3);
}

.episodes-slider-header a {
    font-size: 30px;
    margin-bottom: 10px;
    margin-top: 0;
    text-decoration: none;
    color: #fff !important;
}

.episodes-slider-header > a:hover {
    text-decoration: underline !important;
}

.episodes-slider-header p {
    font-size: 14px;
    color: white;
    margin: 0;
}

.slider-container {
    position: relative;
    width: 100%;
    overflow: visible;
}

.slider-wrapper {
    width: 100%;
    overflow: hidden;
}

.slider {
    display: flex;
    transition: transform 0.5s ease;
    padding: 0 15px;
    width: max-content;
}

.slide-image {
    width: 200px;
    height: 300px;
    position: relative;
    overflow: hidden;
    background-color: #000;
}

.slide-image-draper-decentralized {
    width: 200px;
    height: 112px;
    position: relative;
    overflow: hidden;
    background-color: #000;
}

.slide-image-draper-decentralized img {
    width: 100%;
    height: 100%;
    object-fit: contain; /* Show the entire image, with black bars if needed */
}

.view-more-draper-decentralized {
    flex: 0 0 auto;
    width: 200px;
    height: 112px;
    border: 1px solid #333;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: white;
    text-align: center;
    font-size: 16px;
}

.view-more-draper-decentralized > a {
    text-decoration: none !important;
    color: #c5cae9 !important;
}

.slide-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.slide {
    flex: 0 0 auto;
    width: 210px;
    display: flex;
    flex-direction: column;
    align-items: center; /* Center child elements horizontally */
}

.slide-content {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: center; /* Center child elements horizontally */
}

.slide-title {
    max-width: 200px; /* Match the width of your images */
    font-size: 18px;
    display: block;
    color: var(--be-text);
    overflow: hidden;
    text-overflow: ellipsis;
    text-decoration: none;
    white-space: nowrap;
    margin: 12px 0 0 0; /* Remove auto margins */
    text-align: center;
    cursor: pointer;
}

.slide p {
    text-align: center;
    font-size: 14px;
    color: grey;
}

.slide-title:hover {
    color: rgba(6, 134, 248, 1) !important;
    text-decoration: none !important;
    cursor: pointer;
}

/* Navigation Arrow Styles */
.slider-arrow {
    position: absolute;
    transform: translateY(-50%);
    width: 80px;
    height: 80px;
    background-color: transparent;
    color: white;
    top: 40%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    z-index: 2;
    border-radius: 50%;
    border: none;
    outline: none;
}

.arrow-left {
    left: -70px;
    display: none;
}

.arrow-right {
    right: -70px;
}

.slider-arrow.disabled {
    opacity: 0.3;
    cursor: default;
}

.view-more {
    flex: 0 0 auto;
    width: 200px;
    height: 300px;
    aspect-ratio: 9/16;
    border: 1px solid #333;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: white;
    text-align: center;
    font-size: 16px;
}

.view-more a, .view-more:hover {
    text-decoration: none !important;
    color: #c5cae9 !important;
}

.episodes-slider-outer-2 {
    background-color: #121212;
    width: 100%;
    padding: 10px 0;
}